Subject: [pcp] Comments on draft-ietf-pcp-dhcp-08

From: Dave Thaler <[email-masked]>
Date: Fri, 25 Oct 2013 01:13:29 +0000

I only have editorial feedback, and in all cases I provided actual text that would resolve
the issues.  I believe this version of the doc does address all technical feedback received
and does reflect WG consensus on the technical issues.

Summary of editorial feedback:

*         I think it's important to only reference draft-ietf-pcp-server-selection Informatively,

which will allow this to progress without being blocked on that doc.

*         Similarly, it's important to not have any normative language that says how the

addresses learned will be used.  This draft configures them. It's the job of

RFC 6887 and server-selection to say how they're used. Removing normative

details about use allows server-selection to evolve without Updating this doc.

*         Sections on DHCPv4 and DHCPv6 should contain similar wording whenever appropriate.

Details and suggested changes in marked up copy at
http://research.microsoft.com/~dthaler/draft-ietf-pcp-dhcp-08.pdf

-Dave